﻿body
{
    font-family: Tahoma, Arial;
    font-size: 12px;
    margin: 0px auto;
}


h1
{
    font-size: 10px;
    color: #fe9e01;
    font-weight: normal;
    margin: 3px;
    text-align: left;
}

h2
{
    font-family: Tahoma,arial;
    font-size: 30px;
    color: #4f4b4a;
    font-weight: normal;
    margin: 0px;
}

h3
{
    font-size: 14px;
    color: #fe0101;
    font-weight: normal;
    margin: 0px;
}

h4
{
    font-family: Tahoma;
    font-size: 14px;
    color: #fe0101;
    font-weight: normal;
    margin: 0px;
    font-weight: bold;
}

h5
{
    font-size: 12px;
    color: rgb(254, 1, 1);
    font-weight: bold;
    margin: 0px;
}

div.list
{
    color: #757575;
    padding: 0px 10px;
    text-align: left;
}

.list ul
{
    margin: 0px !important;
}

a.title
{
    color: #fe0101;
    text-decoration: none;
    font-weight: bold;
}

input.text, textarea.text
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    background-color: #FFFFFF;
    border: 1px solid #e0e0e0;
    height: 18px;
    color: #757575;
}


a
{
    color: #fe0101;
    cursor: pointer;
}

a.mail
{
    color: #757575;
    font-weight: bold;
    text-decoration: none;
}
a.mail:hover
{
    color: #606060;
    text-decoration: underline;
}

ul
{
    margin-left: 0px;
    padding-left: 0px;
    text-align: left;
}

li
{
    background: url(images/green-tick.gif) no-repeat left center;
    margin: 12px 0px;
    padding-left: 15px;
    list-style-type: none;
}

img
{
    border: none;
}
a.csolutions
{
    text-decoration: none;
    color: #000;
}

/* styles */
.PageWrapper
{
    background-image: url(images/shadow-repeat.jpg);
    background-repeat: repeat-y;
    width: 959px;
    margin: 0px auto;
    padding: 0px 35px;
}

.header
{
    background-image: url(images/header-with-logo.jpg);
    background-repeat: no-repeat;
    height: 277px;
    display: block;
    padding-left: 30px;
}

.header a.Right
{
    float: right;
    margin-right: 30px;
}

.content
{
    margin: -98px 0px -40px 0px;
    padding: 0px 40px 0px 30px;
}

p.top
{
    font-family: tahoma, arial;
    font-size: 14px;
    color: #4f4b4a;
    line-height: 24px;
    margin-bottom: 20px;
}


.footer
{
    background-image: url(images/footer.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 242px;
    padding-top: 50px;
    text-align: center;
    font-size: 12px;
    color: #4f4b4a;
}

.footer a
{
    text-decoration: none;
    color: #4f4b4a;
    font-weight: normal;
    text-transform: uppercase;
}
.formtop
{
    padding: 6px 0px 4px 10px;
    background-color: #404040;
    color: #fff;
    display: block;
    height: 18px;
    background-repeat: no-repeat;
    margin-bottom: 2px;
}

.formbg
{
    background-color: #f1f1f1;
    background-repeat: repeat-y;
    padding: 10px 0px;
    color: #757575;
}


.signupbtn
{
    margin-right: 20px;
    background-image: url(images/signupbtn.gif);
    height: 36px;
    width: 167px;
    display: block;
}

.bullettop
{
    display: block;
    background-image: url(images/bullet-top.gif);
    background-repeat: no-repeat;
    width: 300px;
    height: 14px;
    float: left;
}

.bulletmid
{
    background-image: url(images/bullet-bg.gif);
    width: 300px;
    float: left;
}

.bulletbtm
{
    display: block;
    background-image: url(images/bullet-footer.gif);
    background-repeat: no-repeat;
    width: 300px;
    height: 13px;
    float: left;
}



.contacttop
{
    display: block;
    background-image: url(images/contact-top.gif);
    background-repeat: no-repeat;
    width: 443px;
    height: 43px;
}

.contactmid
{
    background-image: url(images/contact-bg.gif);
}

.contactbtm
{
    display: block;
    background-image: url(images/contact-footer.gif);
    background-repeat: no-repeat;
    width: 443px;
    height: 24px;
}


.loginbtn
{
    background-image: url(images/loginbtn.gif);
    background-repeat: no-repeat;
    display: block;
    width: 167px;
    height: 36px;
}

.RetrievePasswordBtn
{
    background-image: url(images/retrieve.gif);
    background-repeat: no-repeat;
    display: block;
    width: 167px;
    height: 36px;
}

/* form */
.form-head
{
    width: 760px;
    padding: 10px;
}

.form-head, .action-form
{
    background-color: #FB6161;
    color: #333333;
    font-size: 12px;
    text-align: left;
}

.form-head h1
{
    font-size: 13px;
}

.form-head h1, .action-form h1
{
    color: White;
    margin: 0px;
}

.form
{
    width: 780px;
    background-color: #E9E7E8;
    padding: 5px;
    color: #333333;
}

.form .subtitle td
{
    text-align: left;
    font-weight: bold;
    font-size: 12px;
    padding: 8px;
}

.form th
{
    text-align: right;
}

.form .text
{
    width: 99%;
    margin-left: 0px;
}

.form textarea.text
{
    height: 80px;
}

.form .tfooter td
{
    padding: 10px 4px;
}

/* action-form */
.action-form
{
    width: 480px;
    padding: 10px 20px;
    background-image: url(images/login-bg.gif);
}

.action-form h1
{
    font-size: 12pt;
}

.action-form table
{
    width: 90%;
}

.action-form td
{
    color: black;
}

.action-form .text
{
    width: 99%;
}

.action-form a
{
    color: black;
    text-decoration: underline;
}
.validator
{
    background-color: #FFFACD !important; /* #FFFACD = lemonchiffon */
}

.contact td
{
    padding: 2px;
}

/* why page */
.whydiv
{
    width: 435px;
    height: 161px;
}
.whytextdiv
{
    padding: 40px 10px 10px 12px;
    line-height: 24px;
    font-family: Verdana;
    color: #434343;
    text-align: left;
}

.redtext
{
    color: #fb0101;
    font-weight: bold;
}

.howmuchbtn
{
    background-image: url(images/calculator-btn.jpg);
    height: 27px;
    width: 92px;
    float: right;
}
.howmuchbtn:Hover
{
    background-position: center -27px;
}

/* nav */
.nav
{
    margin-top: 30px;
    text-align: center;
    padding-top: 6px;
    height: 36px;
    width: 905px;
    /*background-image: url("images/navigation.jpg");
    background-repeat: no-repeat;*/
}

.nav a
{
    margin: 0px 20px;
    color: White;
    text-decoration: none;
    font-size: 18px;
}

.nav a:hover, .nav .selected
{
    color: rgb(80, 80, 80);
}

/* validators */
.highlight
{
    background-image: none !important;
    background-color: #fffacd !important;
    color: Black;
}

.alertbox
{
    position: absolute;
    padding-left: 45px;
    width: 216;
    background: url(images/aarow.png) no-repeat left top;
    color: Black;
}

.alertbox div
{
    min-height: 34px;
    width: 200px;
    padding: 8px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #FFEB8C;
}

/* message box */
.messages
{
    border: solid 2px #E60000;
    padding: 0px 10px;
    margin-bottom: 20px;
    background-color: White;
    width: 100%;
}

.messages a
{
    color: #4F4F4F;
}

.messages p
{
    margin: 7px 0px;
}